/* ======================================================================
   STYLES
   Version 1.0.0
========================================================================*/

body {
	background: #FFF;
	color: #666;
	font:0.9em Arial, Helvetica,Tahoma,sans-serif;
	font-size: 0.8em;
	line-height: 150%;
}

h1, h2, h3, h4, h5, h6 { margin: 0px; }

h1{font-size:1.6em; font-family:Tahoma, Geneva, sans-serif; line-height:normal; }
h2{font-size:1.3em; font-family:Tahoma, Geneva, sans-serif; line-height:normal; padding:10px 0; }
h3{font-size:1.2em; }
h4{font-size:1.1em; }
h5{font-size:1.0em; }
h6{font-size:1.0em; }

#container {}

ul { padding-left: 40px; }

/* ----------------------------------------------------------------------
   HEADER
------------------------------------------------------------------------*/

#header {
	background-color: #FFF;
	height: auto;
	position: relative;
}
/* This is the div surrounding the logo, not the logo itself */
.logo {	height: auto; padding: 10px; float: left; width: auto; }
.logo a { display: block; }

/* This is the actual logo image: an ID of logo should be applied */
#logo { width: auto;}


/* ---------------------------------------------------------------------- 
	HORIZONTAL HEADER MENU STYLES
------------------------------------------------------------------------*/
#header .nav {
	float: left;
	margin-top: 10px;
	margin-bottom:20px;
	width: 100%;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:1.25em;
	height:40px;
	background:url(/uploads/bacentre/images/nav-tile-bg.gif) repeat-x top #77a10b;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')';
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');	

    max-height: 40px; /* This prevents the menu styles being broken if too many menu items are inserted - excess will be hidden; */
	
}

#header .nav ul {
    float: left; 
    margin: 0px;
    overflow: hidden;
    width: 100%;
}
 
#header .nav ul li { display: inline; float: left; width: auto; }

#header .nav ul li a {
    color: #FFF;
    float: left; 
    padding: 10px 48px 10px 49px;
    text-align: center;
    text-decoration: none;
    width: auto;
}

#header .nav ul li a:hover { text-decoration: underline; }

#header .nav ul li.current {}

#header .nav ul li.current a { color: #333; }

#header .nav ul li.current a:hover { cursor: default; text-decoration: none; }

#header .nav ul li.currentParent { } /* Style parent menu item when child active */

#header .nav ul li.separator { background:url(/uploads/bacentre/images/nav-separator.gif) no-repeat; width:2px; height:20px; margin:10px 0 0 0; }
									 
/* ----------------------------------------------------------------------
   SECTIONS
------------------------------------------------------------------------*/



/* ----------------------------------------------------------------------
   FOOTER
------------------------------------------------------------------------*/

#footer { 
    clear: both;
    display: block;
    font-size: 0.9em;
    height: 60px;
}

.footerLine {
	margin-bottom:20px;
	clear:both;
	position:relative;
	background:url(/uploads/bacentre/images/footer-tile-bg.gif) repeat-x top #77a10b;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')&amp;amp;';
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');	

    max-height: 6px; /* This prevents the menu styles being broken if too many menu items are inserted - excess will be hidden; */
	
	}

.footerLogo {
	clear: both;
	height: 52px;
	text-align: center;
	position: relative;
}

.footerLogo h5 { color: #333; bottom: 0px; left: 410px; position: absolute; }

/* Small Print */
#smallPrint { clear: both; font-size: 0.7em; line-height: 1.5em; margin: auto; padding: 5px 0; text-align: center; width: 940px; }
#smallPrint p { margin: 0px; padding: 0px; }
#smallPrint p,
#smallPrint p a { color: #808080; }


/* ----------------------------------------------------------------------
   PAGE SPECIFIC
------------------------------------------------------------------------*/
.contactPage {
	clear: none;
	float: right;
	margin: 10px;
	padding: 0 20px;
	width: 300px;
}

#mapCanvas {
	float: left;
	margin: 10px;
}


/* ----------------------------------------------------------------------
   OVER-RIDE CUSTOM STYLES

.myedit {
	padding: 0px;
	background-image: url('/uploads/bacentre/images/icon-click-to-edit.jpg');
	background-repeat: no-repeat;
	background-position: right;
	background-position: right top;
	border: solid;
	border-width: 1px;
	border-color: #000000;
	border-style: dashed;
	cursor: pointer;
}